/*--1360base--*/

.wmax-100 {
    max-width: 1360px;
}

.wmax-95 {
    max-width: 1292px;
}

.wmax-90 {
    max-width: 1224px;
}

.wmax-85 {
    max-width: 1156px;
}

.wmax-80 {
    max-width: 1088px;
}

.wmax-75 {
    max-width: 1020px;
}

.wmax-70 {
    max-width: 952px;
}

.wmax-65 {
    max-width: 884px;
}

.wmax-60 {
    max-width: 816px;
}

.wmax-55 {
    max-width: 748px;
}

.wmax-50 {
    max-width: 680px;
}

.wmax-45 {
    max-width: 612px;
}

.wmax-40 {
    max-width: 544px;
}

.wmax-35 {
    max-width: 476px;
}

.wmax-30 {
    max-width: 408px;
}

.wmax-25 {
    max-width: 340px;
}

.wmax-20 {
    max-width: 272px;
}

.wmax-15 {
    max-width: 204px;
}

.wmax-10 {
    max-width: 136px;
}

.wmax-5 {
    max-width: 68px;
}

.wmax-3 {
    max-width: 34px;
}

.wmin-100 {
    min-width: 1360px;
}

.wmin-95 {
    min-width: 1292px;
}

.wmin-90 {
    min-width: 1224px;
}

.wmin-85 {
    min-width: 1156px;
}

.wmin-80 {
    min-width: 1088px;
}

.wmin-75 {
    min-width: 1020px;
}

.wmin-70 {
    min-width: 952px;
}

.wmin-65 {
    min-width: 884px;
}

.wmin-60 {
    min-width: 816px;
}

.wmin-55 {
    min-width: 748px;
}

.wmin-50 {
    min-width: 680px;
}

.wmin-45 {
    min-width: 612px;
}

.wmin-40 {
    min-width: 544px;
}

.wmin-35 {
    min-width: 476px;
}

.wmin-30 {
    min-width: 408px;
}

.wmin-25 {
    min-width: 340px;
}

.wmin-20 {
    min-width: 272px;
}

.wmin-15 {
    min-width: 204px;
}

.wmin-10 {
    min-width: 136px;
}

.wmin-5 {
    min-width: 68px;
}

.wmin-3 {
    min-width: 34px;
}

/*--mediaquery--*/
@media screen and (max-width:576px) {
	.wmax-100 {
		max-width: 100%;
	}

	.wmax-95 {
		max-width: 100%;
	}

	.wmax-90 {
		max-width: 100%;
	}

	.wmax-85 {
		max-width: 100%;
	}

	.wmax-80 {
		max-width: 100%;
	}

	.wmax-75 {
		max-width: 100%;
	}

	.wmax-70 {
		max-width: 100%;
	}

	.wmax-65 {
		max-width: 100%;
	}

	.wmax-60 {
		max-width: 100%;
	}

	.wmax-55 {
		max-width: 100%;
	}

	.wmax-50 {
		max-width: 100%;
	}

	.wmax-45 {
		max-width: 100%;
	}

	.wmax-40 {
		max-width: 100%;
	}

	.wmax-35 {
		max-width: 100%;
	}

	.wmax-30 {
		max-width: 100%;
	}

	.wmax-25 {
		max-width: 100%;
	}

	.wmax-20 {
		max-width: 100%;
	}

	.wmax-15 {
		max-width: 100%;
	}

	.wmax-10 {
		max-width: 100%;
	}

	.wmax-5 {
		max-width: 100%;
	}

	.wmax-3 {
		max-width: 100%;
	}

	.wmin-100 {
		min-width: 100%;
	}

	.wmin-95 {
		min-width: 100%;
	}

	.wmin-90 {
		min-width: 100%;
	}

	.wmin-85 {
		min-width: 100%;
	}

	.wmin-80 {
		min-width: 100%;
	}

	.wmin-75 {
		min-width: 100%;
	}

	.wmin-70 {
		min-width: 100%;
	}

	.wmin-65 {
		min-width: 100%;
	}

	.wmin-60 {
		min-width: 100%;
	}

	.wmin-55 {
		min-width: 100%;
	}

	.wmin-50 {
		min-width: 100%;
	}

	.wmin-45 {
		min-width: 100%;
	}

	.wmin-40 {
		min-width: 100%;
	}

	.wmin-35 {
		min-width: 100%;
	}

	.wmin-30 {
		min-width: 100%;
	}

	.wmin-25 {
		min-width: 100%;
	}

	.wmin-20 {
		min-width: 100%;
	}

	.wmin-15 {
		min-width: 100%;
	}

	.wmin-10 {
		min-width: 100%;
	}

	.wmin-5 {
		min-width: 100%;
	}

	.wmin-3 {
		min-width: 100%;
	}
}
@media screen and (min-width:576px) {
	.wmax-100 {
		max-width: 100%;
	}

	.wmax-95 {
		max-width: 100%;
	}

	.wmax-90 {
		max-width: 100%;
	}

	.wmax-85 {
		max-width: 100%;
	}

	.wmax-80 {
		max-width: 100%;
	}

	.wmax-75 {
		max-width: 100%;
	}

	.wmax-70 {
		max-width: 100%;
	}

	.wmax-65 {
		max-width: 100%;
	}

	.wmax-60 {
		max-width: 100%;
	}

	.wmax-55 {
		max-width: 100%;
	}

	.wmax-50 {
		max-width: 100%;
	}

	.wmax-45 {
		max-width: 100%;
	}

	.wmax-40 {
		max-width: 100%;
	}

	.wmax-35 {
		max-width: 100%;
	}

	.wmax-30 {
		max-width: 100%;
	}

	.wmax-25 {
		max-width: 100%;
	}

	.wmax-20 {
		max-width: 100%;
	}

	.wmax-15 {
		max-width: 100%;
	}

	.wmax-10 {
		max-width: 100%;
	}

	.wmax-5 {
		max-width: 100%;
	}

	.wmax-3 {
		max-width: 100%;
	}

	.wmin-100 {
		min-width: 100%;
	}

	.wmin-95 {
		min-width: 100%;
	}

	.wmin-90 {
		min-width: 100%;
	}

	.wmin-85 {
		min-width: 100%;
	}

	.wmin-80 {
		min-width: 100%;
	}

	.wmin-75 {
		min-width: 100%;
	}

	.wmin-70 {
		min-width: 100%;
	}

	.wmin-65 {
		min-width: 100%;
	}

	.wmin-60 {
		min-width: 100%;
	}

	.wmin-55 {
		min-width: 100%;
	}

	.wmin-50 {
		min-width: 100%;
	}

	.wmin-45 {
		min-width: 100%;
	}

	.wmin-40 {
		min-width: 100%;
	}

	.wmin-35 {
		min-width: 100%;
	}

	.wmin-30 {
		min-width: 100%;
	}

	.wmin-25 {
		min-width: 100%;
	}

	.wmin-20 {
		min-width: 100%;
	}

	.wmin-15 {
		min-width: 100%;
	}

	.wmin-10 {
		min-width: 100%;
	}

	.wmin-5 {
		min-width: 100%;
	}

	.wmin-3 {
		min-width: 100%;
	}
}
@media screen and (min-width:577px) {
	.wmax-100 {
		max-width: 1360px;
	}

	.wmax-95 {
		max-width: 1292px;
	}

	.wmax-90 {
		max-width: 1224px;
	}

	.wmax-85 {
		max-width: 1156px;
	}

	.wmax-80 {
		max-width: 1088px;
	}

	.wmax-75 {
		max-width: 1020px;
	}

	.wmax-70 {
		max-width: 952px;
	}

	.wmax-65 {
		max-width: 884px;
	}

	.wmax-60 {
		max-width: 816px;
	}

	.wmax-55 {
		max-width: 748px;
	}

	.wmax-50 {
		max-width: 680px;
	}

	.wmax-45 {
		max-width: 612px;
	}

	.wmax-40 {
		max-width: 544px;
	}

	.wmax-35 {
		max-width: 476px;
	}

	.wmax-30 {
		max-width: 408px;
	}

	.wmax-25 {
		max-width: 340px;
	}

	.wmax-20 {
		max-width: 272px;
	}

	.wmax-15 {
		max-width: 204px;
	}

	.wmax-10 {
		max-width: 136px;
	}

	.wmax-5 {
		max-width: 68px;
	}

	.wmax-3 {
		max-width: 34px;
	}

	.wmin-100 {
		min-width: 1360px;
	}

	.wmin-95 {
		min-width: 1292px;
	}

	.wmin-90 {
		min-width: 1224px;
	}

	.wmin-85 {
		min-width: 1156px;
	}

	.wmin-80 {
		min-width: 1088px;
	}

	.wmin-75 {
		min-width: 1020px;
	}

	.wmin-70 {
		min-width: 952px;
	}

	.wmin-65 {
		min-width: 884px;
	}

	.wmin-60 {
		min-width: 816px;
	}

	.wmin-55 {
		min-width: 748px;
	}

	.wmin-50 {
		min-width: 680px;
	}

	.wmin-45 {
		min-width: 612px;
	}

	.wmin-40 {
		min-width: 544px;
	}

	.wmin-35 {
		min-width: 476px;
	}

	.wmin-30 {
		min-width: 408px;
	}

	.wmin-25 {
		min-width: 340px;
	}

	.wmin-20 {
		min-width: 272px;
	}

	.wmin-15 {
		min-width: 204px;
	}

	.wmin-10 {
		min-width: 136px;
	}

	.wmin-5 {
		min-width: 68px;
	}

	.wmin-3 {
		min-width: 34px;
	}
}
/*--end--*/


/*--1360baseFix--*/
.wmax-100-fix {
    max-width: 1360px;
}

.wmax-95-fix {
    max-width: 1292px;
}

.wmax-90-fix {
    max-width: 1224px;
}

.wmax-85-fix {
    max-width: 1156px;
}

.wmax-80-fix {
    max-width: 1088px;
}

.wmax-75-fix {
    max-width: 1020px;
}

.wmax-70-fix {
    max-width: 952px;
}

.wmax-65-fix {
    max-width: 884px;
}

.wmax-60-fix {
    max-width: 816px;
}

.wmax-55-fix {
    max-width: 748px;
}

.wmax-50-fix {
    max-width: 680px;
}

.wmax-45-fix {
    max-width: 612px;
}

.wmax-40-fix {
    max-width: 544px;
}

.wmax-35-fix {
    max-width: 476px;
}

.wmax-30-fix {
    max-width: 408px;
}

.wmax-25-fix {
    max-width: 340px;
}

.wmax-20-fix {
    max-width: 272px;
}

.wmax-15-fix {
    max-width: 204px;
}

.wmax-10-fix {
    max-width: 136px;
}

.wmax-5-fix {
    max-width: 68px;
}

.wmax-3-fix {
    max-width: 34px;
}

.wmin-100-fix {
    min-width: 1360px;
}

.wmin-95-fix {
    min-width: 1292px;
}

.wmin-90-fix {
    min-width: 1224px;
}

.wmin-85-fix {
    min-width: 1156px;
}

.wmin-80-fix {
    min-width: 1088px;
}

.wmin-75-fix {
    min-width: 1020px;
}

.wmin-70-fix {
    min-width: 952px;
}

.wmin-65-fix {
    min-width: 884px;
}

.wmin-60-fix {
    min-width: 816px;
}

.wmin-55-fix {
    min-width: 748px;
}

.wmin-50-fix {
    min-width: 680px;
}

.wmin-45-fix {
    min-width: 612px;
}

.wmin-40-fix {
    min-width: 544px;
}

.wmin-35-fix {
    min-width: 476px;
}

.wmin-30-fix {
    min-width: 408px;
}

.wmin-25-fix {
    min-width: 340px;
}

.wmin-20-fix {
    min-width: 272px;
}

.wmin-15-fix {
    min-width: 204px;
}

.wmin-10-fix {
    min-width: 136px;
}

.wmin-5-fix {
    min-width: 68px;
}

.wmin-3-fix {
    min-width: 34px;
}
/*--end--*/

/*--768base--*/
.h-max-100 {
	max-height: 760px;		
}

.h-max-95 {
	max-height: 722px;		
}

.h-max-90 {
	max-height: 684px;		
}

.h-max-85 {
	max-height: 646px;		
}

.h-max-80 {
	max-height: 608px;		
}

.h-max-75 {
	max-height: 570px;		
}

.h-max-70 {
	max-height: 532px;		
}

.h-max-65 {
	max-height: 494px;		
}

.h-max-60 {
	max-height: 456px;		
}

.h-max-55 {
	max-height: 418px;		
}

.h-max-50 {
	max-height: 380px;		
}

.h-max-45 {
	max-height: 342px;		
}

.h-max-40 {
	max-height: 304px;		
}

.h-max-35 {
	max-height: 266px;		
}

.h-max-30 {
	max-height: 228px;		
}

.h-max-25 {
	max-height: 190px;		
}

.h-max-20 {
	max-height: 152px;		
}

.h-max-15 {
	max-height: 114px;		
}

.h-max-10 {
	max-height: 76px;		
}

.h-max-5 {
	max-height: 38px;		
}
.h-max-3 {
	max-height: 20px;		
}

.h-min-100 {
	min-height: 760px;		
}

.h-min-95 {
	min-height: 722px;		
}

.h-min-90 {
	min-height: 684px;		
}

.h-min-85 {
	min-height: 646px;		
}

.h-min-80 {
	min-height: 608px;		
}

.h-min-75 {
	min-height: 570px;		
}

.h-min-70 {
	min-height: 532px;		
}

.h-min-65 {
	min-height: 494px;		
}

.h-min-60 {
	min-height: 456px;		
}

.h-min-55 {
	min-height: 418px;		
}

.h-min-50 {
	min-height: 380px;		
}

.h-min-45 {
	min-height: 342px;		
}

.h-min-40 {
	min-height: 304px;		
}

.h-min-35 {
	min-height: 266px;		
}

.h-min-30 {
	min-height: 228px;		
}

.h-min-25 {
	min-height: 190px;		
}

.h-min-20 {
	min-height: 152px;		
}

.h-min-15 {
	min-height: 114px;		
}

.h-min-10 {
	min-height: 76px;		
}

.h-min-5 {
	min-height: 38px;		
}
.h-min-3 {
	min-height: 20px;		
}
/*--end--*/
